<!-- 停止→花火 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">180</direction>
			<speed>0</speed>
			<bullet>
				<action>
					<wait>75</wait>
					<action>
						<repeat>
							<times>10 + $rank * 10</times>
							<action>
								<fire>
									<speed>1.0</speed>
									<direction type="sequence">360 / (10 + $rank * 10)</direction>
									<bullet></bullet>
								</fire>
							</action>
						</repeat>
					</action>

					<vanish />
				</action>
			</bullet>			
		</fire>
		<wait>0</wait>
		<vanish />
	</action>
	
</bulletml>
